burn_classes:
  unburned: 27653
  low: 39331
  moderate: 41894
  high: 1897
emampr_landcover_vote_2011:
  42: 195695
  31: 35838
  52: 16227
  12: 5945
  90: 166
  11: 134
  82: 62
  95: 18
  22: 15
soil_textures:
  clay loam: 248006
  silt loam: 6094
